/*
Theme Name: VidoRev Child
Template: vidorev
Theme URI: http://demo.beeteam368.com/vidorev/
Author: BeeTeam368
Author URI: http://themeforest.net/user/beeteam368
Description: Video WordPress Theme
Version: 1.0.4
License: Themeforest Licence
License URI: http://themeforest.net/licenses
Text Domain: vidorev
Tags: translation-ready, one-column, two-columns, three-columns, right-sidebar, custom-menu, editor-style, featured-images, theme-options, rtl-language-support
*/
.slider-container.slider-3 .post-item-wrap {
    min-height: 350px;
}
#header-slider-2 h2.h5.extra-bold {
    margin-top: 0;
}
.nav-menu > ul > li > a {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.main-nav.main-nav-control.sticky-menu-control.sticky-menu.active-item.setTransit ul li a {
    padding: 0 8px !important;
}
#header-slider-1, #header-slider-2, #header-slider-3 {
    margin-bottom: 20px !important;
}
h2.h5.extra-bold {
    font-size: 25px;
    margin-top: 20px;
}
h2.facebook-trending:after {
    content: "";
    background-image: url(/wp-content/uploads/2018/07/facebok.png);
    position: absolute;
    height: 50px;
    width: 50px;
    background-size: 50px 50px;
    margin-left: 20px;
    margin-top: -10px;
}
h2.instagram-trending:after {
    content: "";
    background-image: url(/wp-content/uploads/2018/07/instagram.png);
    position: absolute;
    height: 50px;
    width: 50px;
    background-size: 50px 50px;
    margin-left: 20px;
    margin-top: -10px;
}
h2.twitter-trending:after {
    content: "";
    background-image: url(/wp-content/uploads/2018/07/twitter.png);
    position: absolute;
    height: 50px;
    width: 50px;
    background-size: 50px 50px;
    margin-left: 20px;
    margin-top: -10px;
}
h2.snapchat-trending:after {
    content: "";
    background-image: url(/wp-content/uploads/2018/07/snapchat.jpg);
    position: absolute;
    height: 50px;
    width: 50px;
    background-size: 50px 50px;
    margin-left: 20px;
    margin-top: -10px;
}
h2.facebook-trending, h2.snapchat-trending, h2.twitter-trending, h2.instagram-trending {
    margin: 10px 0 20px;
}
.page-id-3385 section.elementor-element {
    margin-bottom: 30px;
}
.page-id-3389 .site__row.nav-breadcrumbs-elm, .page-id-3389 article header.entry-header {
	display: none;
}
.page-id-3389 footer#site-footer {
    margin-top: 40px;
}
.divider-33 .hover-links {
    top: 38%;
}
.slider-class-releses {
    width: 100%;
    float: left;
	margin-top: -20px;
	margin-bottom: 50px;
}
.slide.slider-releases-page:hover .hover-links {
    display: block !important;
}
.slide.slider-releases-page .hover-links {
    top: 44%;
    width: 100%;
    text-align: center;
    padding: 0 50px;
	z-index: 99;
}
.slide-window .slide-wrapper .slide .slide-caption {
    text-align: center;
	padding-bottom: 70px;
}
.slide-window .slide-wrapper .slide .slide-caption h2 {
    margin: 0 0 5px;
    font-size: 2rem;
    color: #fff;
}
.slide-control-btn ul {
    bottom: 20px !important;
}
.slide-window .slide-wrapper .slide .slide-caption p {
    margin: 0 0 15px;
    line-height: 20px;
    padding: 0;
}
.slide-window .slide-wrapper .slide a i {
    color: #fff;
    padding: 0 4px;
    font-size: 18px;
}
.page-id-3389 h2.h5.extra-bold {
    margin-top: 30px !important;
    text-align: left;
    padding-left: 20px;
}
.slide.slider-releases-page .slide-image {
    background-position: top center !important;
}


/* ** Chart page Css Start Here ** */
.big-box-one {
    width: 40%;
    float: left;
}
.inner-charts-main {
    padding: 10px 10px 0;
}
.outer-charts-main {
    float: left;
    width: 100%;
}
.big-box-one .backhover-color {
    height: 450px;
    background: #00008b;
    width: 100%;
    position: relative;
}
.big-box-one .backhover-color span.text-side-font.cloorrr6 {
    color: #f66528;
}
.backhover-color:hover:before {
    content: "";
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,0.3);
    top: 0;
    left: 0;
    height: 100%;
}
.small-boxes-area {
    width: 59%;
    float: right;
}
.small-boxes-area-top {
    width: 100%;
    float: left;
}
.upper-code-main1 {
    width: 33.3333%;
    float: left;
    padding-right: 10px;
}
.upper-code-main1 .backhover-color {
    position: relative;
    height: 220px;
}
.small-boxes-area-bottom {
    width: 100%;
    float: left;
    padding-top: 10px;
}
.inner-charts-main a {
    text-decoration: none;
}
.mixtapes-charts {
    background: #6450bb;
}
.freestyle-charts {
    background: #ffbb02;
}
.release-charts {
    background: #6753be;
}
.hiphop-charts {
    background: #07bfed;
}
.hiphop-charts1 {
    background: #0dc9c5;
}
.socials-charts {
    background: #f66528;
}
.backhover-color h1 {
    position: absolute;
    color: #fff;
    bottom: 30px;
    font-size: 23px;
    left: 15px;
}
.backhover-color h1 span.text-side-font {
    font-size: 18px;
    font-weight: 600;
}
.cloorrr {
    color: #1993ff;
}
.cloorrr1 {
    color: #6450bb;
}
.cloorrr2 {
    color: #ffbb02;
}
.cloorrr3 {
    color: #f66528;
}
.cloorrr4 {
    color: #07bfed;
}
.cloorrr5 {
    color: #0dc9c5;
}
.big-box-one.top-top-videos .cloorrr6 {
    color: #6753be !important;
}
h1.heading-custom-page {
    padding-left: 10px;
    margin-top: 50px;
    width: 100%;
    float: left;
}
.page-template-page-chart .popular-video-footer {
    display: none;
}
.page-template-page-chart footer#site-footer {
    float: left;
    width: 100%;
}
.big-box-one.top-top-videos .backhover-color {
    background: red;
}


/* ** Chart page Css Ends Here ** */
.wp-playlist-item, .wp-playlist-item-length {
    padding: 10px;
}
a.wp-playlist-caption, a.wp-playlist-caption span, .wp-playlist-item-length {
    font-family: "Poppins", sans-serif;
    font-size: 18px;
}
.image-andlinks {
    height: 250px;
}
.image-andlinks img {
    height: 100%;
}
.zoomsounds-nav .menu-item .menu-item-thumb-con {
    width: 60px !important;
    height: 60px !important;
}
.nav-main.zoomsounds-nav.skin-aura.nav-type-mousemove {
    height: auto !important;
}
.page-id-3385 .slider-container.slider-3 .post-item-wrap {
    min-height: 700px;
    background-position: top;
}
.page-id-3385 div#header-slider-1 {
    width: 100%;
    padding: 0;
}
.page-id-3387 .image-andlinks {
    height: auto;
    margin-bottom: 16px;
}




/* ************** Responsive Starts *****************/
@media (max-width: 600px){
.slide-window .slide-wrapper .slide .slide-caption {
    padding-bottom: 33px;
}
.slide-window .slide-wrapper .slide .slide-caption p {
    margin-bottom: 0;
    font-size: 15px;
    font-weight: bold;
}
.slide-window .slide-wrapper .slide .slide-caption h2 {
    line-height: 20px;
}
.slide.slider-releases-page .hover-links {
    top: 5%;
    z-index: 99;
}
}
/* ************** Responsive Ends *****************/